Re: "must have" packages

Subject: Re: "must have" packages
From: David Chart (
Date: Fri Aug 24 2001 - 18:48:02 CDT

On 24 Aug 2001 14:28:10 -0700, Paul Rohr wrote:
> level one: must have
> ---------------------

Just one comment here. We must have at least two platforms worth of
binaries, so that users continue to believe that we are committed to
being cross-platform. "We're cross platform, but we only have Windows
binaries" is not going to convince.

David Chart

This archive was generated by hypermail 2b25 : Fri Aug 24 2001 - 17:49:07 CDT